"""Drop uniquerow index on playlist_rows

Revision ID: 29c0d7ffc741
Revises: 3b063011ed67
Create Date: 2022-08-06 22:21:46.881378

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '29c0d7ffc741'
down_revision = '3b063011ed67'
branch_labels = None
depends_on = None


def upgrade():
    op.drop_index('uniquerow', table_name='playlist_rows')


def downgrade():
    op.create_index('uniquerow', 'playlist_rows', ['row_number', 'playlist_id'], unique=True)
